.warBlock {color:#1d5a86;}
.bwarBlock {background-color:#1d5a86;}
.encyclopediaBlock {color:#c84F24;}
.bencyclopediaBlock {background-color:#c84F24;}
.archiveBlock {color:#1f785c;}
.barchiveBlock {background-color:#1f785c;}
.philosophyBlock {color:#934c6e;}
.bphilosophyBlock{background-color:#934c6e;}
.eventPost {color:#709736;}
.beventPost {background-color:#709736;}